'''
Задание 3.1a
Скопировать код из предыдущего задания

Теперь пользователю можно вводить в качестве оператора одно из значений +, -, *, /
Дописываем код, что бы он мог не только складывать

Алгоритм написания кода:

1. в цикле перебрать возможные операторы и проверить их наличие в строке ['+', '-', '*', '/']
        Если оператор найден:
            - Написать вложенную проверку условий для каждого из типов опетатора
                Если operator является '+'
                Если operator является '-'
                Если operator является '*'
                Если operator является '/'
                    при положительном исходе:
                        - разделить пользовательскую строку по оператору на две переменные
                        - произвести над полученными переменнами соответствующее действие
                        - вывести результат на экран в соответствующем формате:
                            'Результат сложения: {}'
                            'Результат вычетания: {}'
                            'Результат умножения: {}'
                            'Результат деления: {}'

Примечание - обратите внимание, чтобы строка "Невалидное выражение"
    выводилась один раз в случае не верного ввода

Пример выполнения кода:

    Введите выражение: 2+3
    Результат сложения: 5

    Введите выражение: 6-2
    Результат вычетания: 4

    Введите выражение: 2*2
    Результат умножения: 4

    Введите выражение: 6/2
    Результат деления: 3.0

    Введите выражение: 222
    Невалидное выражение

'''
calc = input("Введите выражение: ")
if '+' in calc:
    ab = calc.split('+')
    print(f"Результат сложения: {int(ab[0].strip()) + int(ab[1].strip())}")
elif '-' in calc:
    ab = calc.split('-')
    print(f"Результат вычетания: {int(ab[0].strip()) - int(ab[1].strip())}")
elif '*' in calc:
    ab = calc.split('*')
    print(f"Результат умножения: {int(ab[0].strip()) * int(ab[1].strip())}")
elif '/' in calc:
    ab = calc.split('/')
    print(f"Результат вычетания: {int(ab[0].strip()) / int(ab[1].strip())}")
else:
    print("Невалидное выражение")